Bug 504508 - Lots of xruns when playing or recording sound with 2.6.29.2-52 [NEEDINFO]
Lots of xruns when playing or recording sound with 2.6.29.2-52
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
10
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-07 14:41 EDT by Arnaud Gomes-do-Vale
Modified: 2009-12-18 04:32 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:32:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lkundrak: needinfo? (arnaud.gomes)


Attachments (Terms of Use)

  None (edit)
Description Arnaud Gomes-do-Vale 2009-06-07 14:41:14 EDT
Description of problem:

I get lots of hiccups when listening to music, whatever software I use (I have tried amarok, audacious and vlc). Furthermore, I get lots of xruns when recording with ardour (in the range of 10-20 xruns/minute). The problem goes away with kernel 2.6.27.21-170.2.56.

Version-Release number of selected component (if applicable):

kernel-2.6.29.2-52.fc10.x86_64

How reproducible:

Always.

Steps to Reproduce:
1. Boot kernel-2.6.29.2-52.fc10.x86_64
2. Log in
3. Run Amarok
4. Do anything else, at least anything involving graphics (like browsing the web or switching virtual screens)
  
Actual results:

Lots of hiccups and glitches in sound.

Expected results:

Clean sound.

Additional info:

My sound card is a RME HDSP 9652. I run jack with "/usr/bin/jackd -R -P20 -p1024 -dalsa -dhw:DSP -r44100 -p512 -n2 &" and pulseaudio as a jack client.
Comment 1 Chuck Ebbert 2009-06-07 22:21:03 EDT
Why are you reporting bugs against 2.6.29.2-52 when 2.6.29.4-75 has been in updates-testing since 2009-05-27?
Comment 2 Arnaud Gomes-do-Vale 2009-06-08 02:48:02 EDT
Same issue with 2.6.29.4-75.
Comment 3 Lubomir Rintel 2009-08-03 04:14:07 EDT
Please specify the name of driver you are using and relevant logs from (dmesg, /var/log/messages, possibly with pulseaudio run with -vvvvv)
Comment 4 Bug Zapper 2009-11-18 07:04:44 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2009-12-18 04:32:59 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.